Jump to content
과거의 기술자료(읽기 전용): https://tech.devgear.co.kr ×
과거의 기술자료(읽기 전용): https://tech.devgear.co.kr
  • 0

Rad Sever 버전에 따른 실행 여부 확인 부탁드립니다.


이영범1

질문

안녕하세요.

rad server를 사용중입니다.

이전에 사용하던 rad sever에 bpl 파일을 수정하여 복사 후 실행을 하니 

{"Thread":5900,"Error":{"Type":"Package","Filename":"C:\RADServer\package\abc.bpl","Exception":"EPackageError","Message":"Can't load package C:\RADServer\package\abc.bpl.
지정된 모듈을 찾을 수 없습니다"}}

오류 메시지가 나옵니다.

이전과 상이한 부분은 델파이 버전이 틀리다는 것 말고 없습니다.

혹시 델파이 버전에 따란 rad 서버도 버전을 업그레이드 해줘야 될까요?

아니면 다른 이유가 있을까요? ( 소스는 동일합니다. )

 

Rad Server 버전 4.2

Delphi 버전 11.2

Edited by 이영범1
이 댓글 링크
다른 사이트에 공유하기

4 answers to this question

Recommended Posts

이 토의에 참여하세요

지금 바로 의견을 남길 수 있습니다. 그리고 나서 가입해도 됩니다. 이미 회원이라면, 지금 로그인하고 본인 계정으로 의견을 남기세요.

Guest
이 질문에 답변하기...

×   서식있는 텍스트로 붙여넣기.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   이전에 작성한 콘텐츠가 복원되었습니다..   편집창 비우기

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...

중요한 정보

이용약관 개인정보보호정책 이용규칙 이 사이트가 더 잘 작동하기 위해 방문자의 컴퓨터에 쿠키가 배치됩니다. 쿠키 설정 변경에서 원하는 설정을 할 수 있습니다. 변경하지 않으면 쿠키를 허용하는 것으로 이해합니다.